<?php
/**
 * Wallet status meta box.
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit ;
}
?>
<div class="submitbox wal-wallet-status" id="submitpost">

	<div class="wal-wallet-status-details">
		<p>
			<span class="wal-wallet-balance-label"><?php esc_html_e( 'Available Balance' , 'wallet-for-woocommerce' ) ; ?></span> 
			<span class="wal-wallet-balance-value"><?php echo wp_kses_post( wal_price( $wal_wallet->get_balance() , array( 'currency'=> $wal_wallet->get_currency() ) )  ) ; ?> </span> 
		<p>	
	</div>

	<div id="minor-publishing">
		<div id="misc-publishing-actions">
			<label><?php esc_html_e( 'Status' , 'wallet-for-woocommerce' ) ; ?></label>
			<select name="post_status" id="post_status">
				<option value="wal_active" <?php selected( $wal_wallet->get_status() , 'wal_active' ) ; ?>><?php esc_html_e( 'Active' , 'wallet-for-woocommerce' ) ; ?></option>
				<option value="wal_inactive" <?php selected( $wal_wallet->get_status() , 'wal_inactive' ) ; ?>><?php esc_html_e( 'Disable' , 'wallet-for-woocommerce' ) ; ?></option>
				<option value="wal_expired" <?php selected( $wal_wallet->get_status() , 'wal_expired' ) ; ?>><?php esc_html_e( 'Expired' , 'wallet-for-woocommerce' ) ; ?></option>
			</select>
		</div>
	</div>
	<div id="major-publishing-actions">
		<div id="publishing-action">
			<input type="submit" class="button button-primary tips" name="publish" value="<?php esc_attr_e( 'Save' , 'wallet-for-woocommerce' ) ; ?>" data-tip="<?php esc_html_e( 'Save/Update' , 'wallet-for-woocommerce' ) ; ?>" />
		</div>
		<div class="clear"></div>
	</div>
</div>
<?php
